/* WordPress Gallery
------------------------------------------ */

.gallery {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
	float: none;
}

.gallery-columns-2 .gallery-item {
	width: 50%
}

.gallery-columns-3 .gallery-item {
	width: 33.3333%
}

.gallery-columns-4 .gallery-item {
	width: 25%
}

.gallery-columns-5 .gallery-item {
	width: 20%
}

.gallery-columns-6 .gallery-item {
	width: 16.6667%
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%
}

.gallery-columns-8 .gallery-item {
	width: 12.5%
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

@media (max-width: 640px) {
	#contents.contact .form {
		width: 100%;
	}

	#contents.contact input.line_text {
		width: 100%;
	}

	#contents.contact .box1 {
		width: 50%;
	}

	#contents.plan .plans_floor table {
		width: 100%;
	}

	img {
		max-width: 100%;
	}

	#global_navi_wrpper {
		max-width: 100%;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}

	#global_navi {

	}

	#footer #copyright #copyright_inner {
		width: 100%;
	}

	#slide {
		min-width: 100%;
		height: 300px;
	}

	#slide .slide_logo {
		text-align: center;
	}

	#slide .slide_logo img {
		max-width: 40%;
	}

	#slide .slide_logo {
		margin-left: -184px;
	}

	#slide li img {
		height: auto;
		max-width: 200%;
		/* margin-left: -100px; */
		width: 200%;
	}

	#contents.homes section {
		width: 100%;
	}

	#contents.homes section img {
		max-width: 100%;
	}

	#slide #slid_how_to {
		bottom: -130px;
	}

	#contents.homes #topics {
		margin-top: 180px;
		width: 100%;
	}

	#app {
		width: 100% !important
	}

	#app .google_play img {
		width: 150px;
		margin-top: 6px;
	}

	#app .app_store img {
		width: 130px;
	}

	#contents.app .position_r {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	#contents.app .position_l {
		margin-left: 0;
	}

	#contents.app .position_r .head {
		width: 100%;
		font-size: 24px;
	}

	#contents.app .position_l {
		display: block;
		text-align: center;
	}

	#contents.app .display_inline.google_play,
	#contents.app .position_r .download .app_store {
		margin-left: auto;
		display: block;
		margin-right: auto;
		text-align: center;
	}

	.shop_lists {
		padding-left: 8px;
		padding-right: 8px;
	}

	#contents.app .position_r .download {
		width: 100%;
	}

	#contents.howto .title_block img {
		width: 100%;
		max-width: 100%;
		min-width: 0px;
	}

	#contents > div.point_block > div > div.position_r.display_inline > div.head > img {
		width: 60px;
	}

	#contents.app .block {
		padding-left: 16px;
		padding-right: 16px;
	}

	#contents.howto .voice_block .voice {
		background-color: #ffffff;
		border: 5px solid #89744d;
		height: auto;
		margin: 40px 15px 0px 0px;
		padding: 27px 16px 16px 21px;
		text-align: center;
		width: 100%;
	}

	#contents.howto .voice_block .block {
		width: 100%;
	}

	#contents.howto .voice_block .title img {
		max-width: 100%;
	}

	#contents.howto .voice_block {
		width: 100%;
		height: auto;
	}

	#contents.howto .situation_block .situation_price {
		line-height: 2em;
		margin: 1em 0;
		font-size: 18px;
	}

	#contents.howto p {
		font-size: 16px;
	}

	#contents.howto .situation_block {
		width: 100%;
	}

	#contents.howto .situation_block .situation_price .icon_women, #contents.howto .situation_block .situation_price .icon_men {
		color: #fff;
		font-size: .8em;
		padding: 0.4em 0.6em;
	}

	#contents.howto .situation_block .block .position_l {
		margin-right: 0;
	}

	#contents > div.situation_block > div > div.position_r.display_inline > div.head > img {
		width: 70px;
	}

	#contents.howto .situation_block .situation_price .price, #contents.howto .situation_block .situation_price .price_women, #contents.howto .situation_block .situation_price .price_men {
		margin-left: 0.2em;
	}

	#contents.howto .situation_block .block .position_r,
	#contents.howto .situation_block .block .position_l {
		width: 100%;
		padding-left: 16px;
		padding-right: 16px;
		margin-bottom: 8px;
	}

	#contents.howto .situation_block img {
		max-width: 100%;
	}

	#contents.howto .title_block {
		margin-bottom: 32px;
	}

	#contents.howto .menu_block {
		width: 100%;
	}

	#contents.howto .point_block .block .position_r {
		width: 100%;
	}

	#contents.howto img.arrow {
		max-width: 100%;
	}

	#contents > div.point_block > div:nth-child(3) > div.position_r.display_inline > div.head > img {
		width: 50px;
	}

	#contents.howto .point_block .block .position_r .body {
		width: 100%;
	}

	#contents.howto .point_block .block .position_r .head p {
		font-size: 20px;
		font-weight: bold;
	}

	#contents.howto .menu_block a {
		margin: 0px 0px 10px 0px;
	}

	#contents.howto .point_block .block .position_l {
		margin-right: 0;
	}

	#contents.howto .point_block {
		width: 100%;
	}

	#contents.howto .point_block .block img {
		max-width: 100%;
	}

	#contents.howto .point_block .block {
		padding: 16px;
	}

	#contents.howto > div.point_block > h2 {
		font-size: 18px;
		margin-bottom: 16px;
	}

	#contents.howto .menu_block h2 {
		font-size: 18px;
		margin-bottom: 16px;
	}

	#contents {
		width: 100% !important;
	}

	#contents iframe {
		width: 100%;
	}

	#contents.homes #shop .shop_lists .row .shop_list .shop_image .condition .condition_meter {
		width: 100%;
		display: none;
	}

	#contents.shop .block .detail .information_block .information_details {
		width: 100%;
	}

	#contents.shop .block .detail .information_block .information_details .information_detail {
		width: 100%;
		height: auto;
		margin-bottom: 16px;
	}

	#contents.shop .block .detail .information_block .information_details .information_detail div {
		float: left;
		margin-left: 20px;
		width: calc(100% - 80px);
	}

	#contents.shop .block .detail .vip_block {
		width: 100%;
	}

	#contents.shop .block .detail .access_block .position_l .facade {
		position: static;
		margin-top: 16px;
	}

	#contents.shop .block .detail .information_block {
		width: 100%;
	}

	#contents.shop .block .detail .access_block {
		width: 100%;
	}

	#contents.shop .block .detail .access_block .position_l {
		height: auto;
		width: 100%;
		float: none;
		margin-bottom: 24px;
	}

	#contents.shop .block .detail .access_block .position_r {
		width: 100%;
		float: none;
		margin-top: 24px;
	}

	#contents.shop .block .detail {
		border: 1px solid #89744d;
		padding: 130px 16px;
		margin-top: -75px;
	}

	#contents.homes #topics .topics_list {
		float: none;
		margin-right: 2%;
		width: 100%;
		position: relative;
	}

	#contents.recruit .link_block {
		border: 2px solid #89744d;
		margin: 0 auto 22px;
		overflow: hidden;
		padding: 10px;
		position: relative;
		text-align: center;
		width: 100%;
	}

	#contents.recruit .link_block img {
		width: 100%;
	}

	#contents.system img {
		max-width: 100%;
	}

	#contents.topic .recent .position_r .head {
		width: 80%;
	}

	#contents.topic .recent .list {
		display: flex;
		margin-bottom: 16px;
	}

	#contents.topic .recent .list > a {
		flex-basis: 80px;
	}

	#contents.topic .recent .list > .position_r {
		flex-basis: calc(100% - 100px);
		float: none;
		padding-left: 10px;
		height: auto;
	}

	#contents.topic .recent {
		width: 100%;
		float: none;
		padding-left: 16px;
		padding-right: 16px;
	}

	#contents.topic .detail img {
		max-width: 100%;
		height: auto;
	}

	#contents.topic .detail h2 {
		font-size: 24px;
		margin-bottom: 14px;
	}

	#contents.topic .detail {
		padding-left: 16px;
		padding-right: 16px;
		margin-left: 0;
		margin-right: 0;
		border: none;
	}

	#contents.topics .link_block,
	#contents.topic .detail,
	#contents.topic,
	#contents.topics {
		width: 100%;
	}

	#contents.topics .list_block .block .head {
		height: auto;
	}

	#contents.topics #list_block {
		padding-left: 8px;
		padding-right: 8px;
	}

	#contents.topics .link_block {
		padding-left: 8px;
		padding-right: 8px;
		display: flex;
		/* flex-direction: column; */
		flex-wrap: wrap;
	}

	#contents.topics .link_block p {
		margin-left: 1%;
		margin-right: 1%;
		flex-basis: 48%;
		width: auto;
		border: 1px solid #89744d !important;
		margin-bottom: 4px;
	}

	#contents.topics .list_block .block {
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-right: 0;
	}

	#topics .clearfix {
		display: flex;
		flex-wrap: wrap;
		padding-left: 8px;
		padding-right: 8px;
	}

	#contents.homes #topics .clearfix .topics_list {
		flex-basis: 48%;
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}

	#contents.homes #topics .topics_image {
		height: 240px;
	}

	#contents.homes #topics .topics_details {
		padding-left: 0;
	}

	#contents.homes #topics .topics_details .title {
		font-size: 14px;
	}

	#contents.homes #shop .shop_lists .row .shop_list .shop_details {
		font-size: 13px;
	}

	#contents.homes #shop .shop_lists .row .shop_list {
		width: calc(50% - 24px);
		float: left;
		margin-left: 12px;
		margin-right: 12px;
		min-height: 250px;
	}

	#contents.homes #shop .shop_lists {
		overflow: hidden;
	}

	#contents.homes #shop .shop_lists .row:after {
		content: none;
	}

	#contents.homes #shop .shop_lists .row {
		display: inline;
	}

	#contents.topics #list_block {
		display: flex;
		flex-wrap: wrap;
	}

	#contents.topics #list_block .block {
		flex-basis: 48%;
		width: 48%;
		padding: 12px 8px;
		margin-left: 1%;
		margin-right: 1%;
	}

	#contents.topics #list_block .block .button img {
		max-width: 100%;
		width: 100%;
		min-width: 0px;
	}

	#contents.topics .list_block .block .body {
		height: 231px;
	}

	#contents.topics .list_block .block .head .title {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.6;
	}

	#contents.topics #list_block .block .button {
		height: auto;
		width: 100%;
		margin: 0;
	}

	#footer #copyright #copyright_inner {
		text-align: center;
	}

	#contents.shops .shop_block {
		background: center center no-repeat;
		height: 220px;
		margin: 0 auto 22px;
		overflow: hidden;
		position: relative;
		width: 100%;
	}

	#contents.shops .shop_name_inner .shop_name {
		background-color: rgba(255, 255, 255, 0.7);
		height: 130px;
		width: 170px;
		text-align: center;
		padding: 35px 0;
	}

	#contents.shop .block .detail .link_block p a {
		font-size: 13px;
		line-height: 3;
	}

	#contents.shop .block .detail .gallery_block {
		width: 100%;
	}

	#contents.shop .block .detail .gallery_block .gallery_def {
		display: flex;
		flex-wrap: wrap;
	}

	#contents.shop .block .detail .gallery_block .gallery_def > a {
		flex-basis: 50%;
		display: block;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 1px;
		padding-bottom: 1px;
	}

	#contents.shops .shop_name_area {
		display: block;
		height: 130px;
		overflow: hidden;
		position: relative;
		width: 170px;
		z-index: 10;
	}

	#contents.shop .block .detail .access_block .position_r {
		height: 260px;
		margin-bottom: 16px;
	}

	#contents.shops .shop_block a:hover .shop_name_inner {
		top: -150px;
	}

	#contents.shop .block .detail .access_block .street a {
		width: 100%;
	}

	#contents .street iframe {
		width: 100%;
		height: 230px;
	}

	.street img {
		max-width: 100%;
	}

	#contents.instagram .normal li img {
		max-width: 100%;
	}

	#contents.instagram .normal ul {
		margin-left: auto;
		height: 230px;
		margin-right: auto;
	}

	#contents.instagram .normal li {
		margin: 0;
		float: left;
		width: 48%;
		margin-right: 1%;
		margin-left: 1%;
		min-height: 190px;
		border: none;
	}
}

/*
 * 英字リンク
 */
/* line 99, /var/www/vhosts/app.public-stand.com/WWW/public_stand_front/app/assets/stylesheets/hp/pc/commons/common.scss */
#en_link {
	position: absolute;
	right: 50%;
	margin-right: -570px;
	top: 10px;
}

/* line 104, /var/www/vhosts/app.public-stand.com/WWW/public_stand_front/app/assets/stylesheets/hp/pc/commons/common.scss */
#en_link a {
	background-color: #89744d;
	color: #ffffff;
	cursor: pointer;
	font-family: 'Times New Roman';
	font-size: 15px;
	font-weight: bold;
	padding: 5px 15px;
	text-decoration: none;
}

#contents.homes .bunen_img img {
	height: 60.05px;
	width: auto;
}

@media screen and (min-width: 640px) {
	#contents.howto .title_block {
		margin: 0 auto 70px;
	}

	#contents.instagram {
		/*margin-top: 70px;*/
	}
}

#tinymce {
	max-width: 808px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

#contents.homes #topics .topics_image {
	width: 100%;
}

.access_block a {
	color: #000;
}

.shops_information_item > div {
	margin-left: 24px;
	max-width: 70%;
}

#contents.topics .list_block .block .button:hover {
	text-decoration: none;
}

.c-vipcard {
	margin-bottom: 20px;
}

.shops_information_item > div {
	font-weight: bold;
}

@media screen and (max-width: 640px) {
	#en_link {
		margin-right: 0;
		right: 10px;
	}

	.c-serviceintro-item__content {
		padding: 10px;
		border-radius: 8px;
	}

	#contents.homes .bunen_img {
		margin-top: 32px;
		margin-bottom: 48px;

	}

	table.table > tbody > tr > td {
		line-height: 1;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 14px;
	}

	table.table > thead > tr > th {
		line-height: 1.1;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 14px;
	}

	.js-responsive-table {
		-webkit-overflow-scrolling: touch;
	}

	table.table.is-price > tbody > tr > th > .table-absolute > div {
		padding-right: 0;
	}

	table.table.is-price > tbody > tr > th > .table-absolute > div > span {
		position: static;
		top: 0;
		right: 0;
		display: block;
	}

	.offer_desc {
		text-align: left !important;
		padding-left: 16px;
		padding-right: 16px;
	}

	table.table.is-price > tbody > tr > th {
		font-size: 14px;
	}

	.c-vipcard__price__bold {
		padding-left: 0;
	}

	.c-vipcard__price__label {
		padding-top: 4px;
		padding-bottom: 10px;
	}

	.c-vipcard__price__label > span {
		display: inline-block;
		width: auto;
	}

	.c-vipcard__price__label > span:last-child {
		font-size: 12px;
		margin-left: 8px;
	}

	.card-panel-md_content > ul > li:last-child > p > span.label {
		width: auto;
		min-width: 00px;
		font-size: 15px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-weight: bold;
	}

	.card-panel-sm_content,
	.card-panel-md_content {
		min-height: 0px !important;
	}

	.card-panel-sm_content > ul > li:last-child > p > span.label {
		font-size: 16px;
		font-weight: bold;
	}

	.card-panel-md_content > ul > li {
		padding: 16px;
	}

	.card-panel-sm_content > ul > li:last-child {
		padding-bottom: 8px;
	}

	.card-passport_content_title > p {
		/*font-size: 24px;*/
	}

	.card-passport_title {
		font-size: 17px;
		padding-left: 8px;
		padding-right: 8px;
	}

	.slide_custom .bx-controls-direction a {
		z-index: 9999;
	}

	#slide .slide_logo.front {
		display: block;
		margin-top: 60px;
	}

	#slide .slide_logo.front img {
		max-width: 50%;
	}

	#slide .slide_logo.back {
		margin-left: -184px;
	}


	.card-panel-frontpage_content,
	.card-panel_content {
		min-height: 0px !important;
	}

	#contents.homes #topics {
		margin-top: 140px;
	}

	#contents.homes #shop .shop_lists .row .shop_list {
		float: none;
		width: calc(50% - 12px);
		margin-left: 6px;
		margin-right: 6px;
	}

	#contents.homes #shop .shop_lists .row {
		display: flex;
		flex-wrap: wrap;
	}

	.shop_lists .shop_list {
		min-height: 0px !important;
	}

	#contents.homes #shop .shop_lists .row .shop_list {
		margin-bottom: 32px;
	}

	#logo {
		width: 110px;
	}

	.slidebar-button {
		height: 61px;
	}

	.slidebar-button .open span {
		padding-top: 2px;
	}

	.slidebar-button img {
		margin-top: 0.6rem;
	}

	.c-vipcard__desc {
		margin-bottom: 12px;
		font-size: 12px;
	}

	.slidebar-menu {
		top: -40px
	}

	.is-slidebar-active .close img {
		margin-top: 1.05rem;
	}

	.card-panel-sm_title,
	.card-panel-md_title {
		font-size: 18px;
	}

	.card-passport_title {
		font-size: 14px;
	}

	.card-passport_content {
		padding: 18px;
	}

	.heading.is-lg.is-border-left {
		font-size: 17px;
		padding-bottom: 5px;
	}

	.c-vipcard.is-system {
		padding-left: 16px;
		padding-right: 16px;
	}

	.system .message-balloon {
		padding-top: 12px;
		padding-bottom: 12px;
		line-height: 1;
	}

	#contents.shop .block .detail .access_block .maplink .linkbutton,
	#contents.shop .block .detail .access_block .street a {
		font-size: 18px;
	}

	#contents.topic .detail p,
	.l-post-content {
		font-size: 14px;
	}

	.l-post-content p {
		font-size: 14px;
	}
}

.line_block {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 640px) {
	.gallery_def img {
		height: auto;
	}

	#contents.shop .block .detail .gallery_block .gallery_def > a {
		flex-basis: 50% !important;
	}

	#contents.topics > #link_block.link_block > .link_btn:nth-child(2n-1) {
		border-left: 1px solid #89744d;
	}

	#contents.topics > #link_block.link_block > .link_btn {
		width: 50%;
	}

	#contents.shop .block .detail {
		margin-top: -125px;
	}

	.c-vipcard__price__label > span:last-child {
		display: block;
	}

	.c-vipcard__price__bold > span {
		font-size: 17px;
		letter-spacing: -0.7px;
	}

	.c-vipcard__price {
		width: calc(50% - 10px);
		float: left;
		margin-left: 5px;
		margin-right: 5px;
	}

	#contents.shop .block .detail .information_block {
		margin-top: 0;
	}

	.c-vipcard__title {
		margin-top: 8px;
	}

	.c-vipcard__content {
		overflow: hidden;
	}

	.c-vipcard__price__label {
		padding-left: 0;
		padding-right: 0;
	}

	.c-vipcard__price__normal {
		padding-left: 0;
		font-size: 13px;
	}

	.c-vipcard__price__label > span:first-child {
		font-size: 14px;
	}

	.c-vipcard__price__bold > span {

	}

	.heading.is-xlg:after {
		margin-left: -13px;
	}

	.c-vipcard__content {
		padding-left: 0;
		padding-right: 0;
	}

	#menu .section {
		padding-top: 20px;
		padding-bottom: 0px;
	}

	#contents {
		padding-top: 76px;
	}

	.c-card__item {
		display: flex;
		min-height: 0px !important;
	}

	.c-card__image {
		width: 18%;
		padding-left: 24px;
	}

	.c-card__image img {
		height: auto;
	}

	.c-card__text > em {
		font-size: 18px;
		font-weight: bold;
	}

	.c-card__text {
		width: 86%;
		padding-left: 32px;
		text-align: left;
	}

	.shops_title {
		font-size: 26px;
		margin-bottom: 16px;
	}
}

@media screen and (max-width: 320px) {

	#contents.app .position_r .head {
		font-size: 20px;
	}

	.howto-menu-block .howto-menu-block_nav > ul > li {
		margin-bottom: 12px;
	}

	.howto-menu-block .howto-menu-block_nav > ul > li {
		padding-left: 6px;
		padding-right: 6px;
	}

	.howto-menu-block .howto-menu-block_nav > ul > li > div,
	.howto-menu-block .howto-menu-block_nav > ul > li > div > a {
		height: 120px;
	}

	#contents.howto > .voice_block > .block > .voice.display_inline > .label {
		left: 10px;
	}

	#contents.shop .block .detail {
		margin-top: -115px;
	}

	.c-vipcard__content {
		padding-left: 0;
		padding-right: 0;
	}

	.menu_drink_item_inner_info .menu_drink_item_inner_block .menu_drink_title > span {
		/*padding-left: 0px;*/
	}

	.menu_drink_item {
		margin-bottom: 4px;
		padding-left: 4px;
	}

	.menu_drink_item_inner_info .menu_drink_item_inner_block .menu_drink_title > span {
		padding-right: 8px;
	}

	.menu_drink_item_inner_info .menu_drink_item_inner_block .menu_drink_price {
		font-size: 12px;
		width: 24%;
	}

	.menu_drink_item_inner_info .menu_drink_item_inner_block .menu_drink_title > span {
		padding-left: 18px;
		font-size: 12px;
	}

	.menu_drink_item_inner_info .menu_drink_item_inner_block .menu_drink_title > span br {
		display: none;
	}

	#menu #drink .u-text-center {
		padding-left: 16px;
		padding-right: 16px;
		text-align: left !important;
	}

	.u-mbs.is-lg {
		margin-bottom: 32px !important;
	}

	#contents.homes #topics {
		margin-top: 80px;
	}

	.catchcopy-primary {
		font-size: 18px;
		line-height: 1;
	}

	.label {
		font-size: 16px;
	}

	.card-panel_content_title {
		font-size: 20px;
	}

	.card-panel_content_info > ul > li > strong {
		font-size: 18px;
		line-height: 1.5;
	}

	.card-panel_content {
		padding: 14px 14px 16px;
	}

	#contents.homes #topics .topics_list > a .topics_details > .title:after {
		font-size: 24px;
	}

	#contents.homes #topics .topics_list > a .topics_details > .title {
		padding-right: 24px;
	}

	.heading.is-xlg {
		font-size: 32px;
	}

	p {
		font-size: 13px;
	}

	.card-panel-frontpage_content ul > li {
		padding-top: 12px;
		padding-left: 12px;
		padding-right: 12px;
	}

	#contents.howto p,
	.howto-menu-block .howto-menu-block_nav > ul > li > div > a > span > strong {
		font-size: 14px;
	}

	#contents.homes #shop .shop_lists .row .shop_list .shop_details {
		font-size: 12px;
	}

	#contents.homes .bunen_img {
		margin-bottom: 0;
	}

	.card-panel-frontpage_content ul > li:last-child .card-panel-frontpage_price_difficult > strong {
		font-size: 26px;
	}

	#contents.homes #shop {
		padding-top: 0;
	}

	.card-panel-frontpage_content ul > li:last-child {
		padding-bottom: 12px;
	}

	.card-panel-frontpage_content ul > li:nth-child(2) .label {
		font-size: 16px;
	}

	.card-panel-frontpage_title {
		font-size: 18px;
	}

	.howto-situation-block_item {
		margin-bottom: 4px;
	}

	.howto-situation-block_image {
		padding-left: 16px;
		padding-right: 16px;
	}

	.howto-situation-block_image > div {
		height: 190px;
	}

	#contents.topics #list_block {
		padding-top: 20px;
	}

	.howto-menu-block .howto-menu-block_nav > ul > li > div > a:after {
		bottom: 0;
	}

	#contents.howto img.arrow {
		max-width: 30%;
	}

	.howto-situation-block_title > strong {
		font-size: 22px;
	}

	#contents.howto > .voice_block > .block > .voice.display_inline > .head {
		padding-top: 16px;
	}

	.howto-situation-block_content_title > ul > li:first-child > small {
		width: 44px;
	}

	.howto-situation-block_content_title > ul > li:first-child > strong {
		padding-top: 0px;
		width: 80%;
	}

	.howto-situation-block_content_title > ul > li:first-child > small > img {
		width: 40px;
	}

	#contents.howto .title_block {
		margin-bottom: 0;
	}

}

.access_block .street iframe {
	width: 100%;
	height: 530px;
}

@media (min-width: 640px) {

	#contents.shop .block .detail .access_block .position_l {
		height: auto;
	}

	#contents.shop .block .detail .access_block .position_l .facade {
		position: static;
	}

	.menu_drink_item {
		width: 50%;
		float: left;
		padding-left: 32px;
		padding-right: 32px;
		margin-bottom: 6px;
	}

	.howto-situation-block_content.clearfix {
		clear: none;
		float: right;
	}

	.card-panel-md_item.clearfix {
		float: left;
		clear: none;
	}

}

.card-panel-sm_content > ul > li:first-child > img {
	width: auto;
}

.card-panel-sm_content > ul > li > p > span.label.is-sm {
	min-width: 100px;
	font-size: 17px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
}

.clearfix {
	clear: both;
}

.clearfix:after {
	content: " ";
	display: table;
}

#contents.system .line_block {
	padding-left: 0;
	padding-right: 0;
}

.access_block .position_l p {
	margin-bottom: 16px;
}

#contents.topics .link_block div {
	border: 1px solid #89744d;
	color: #89744d;
	float: left;
	height: 40px;
	line-height: 2;
	margin: 0px;
	text-align: center;
	width: 249px;
}

#contents.topics .c-pagination a {
	color: #fff;
}

.c-pagination {
	margin-top: 60px;
}

.c-pagination > ul {
	text-align: center;
	list-style: none;
}

.c-pagination > ul > li {
	display: inline-block;
}

.c-pagination > ul > li > span,
.c-pagination > ul > li > a {
	display: inline-block;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	text-decoration: none;
	color: #fff;
	background: #000;
}

.c-pagination > ul > li > span:hover,
.c-pagination > ul > li > a:hover {
	background: #000000;
	text-decoration: none;
	color: #fff !important;
}

.c-pagination > ul > li > span.current,
.c-pagination > ul > li > a.current {
	background: #e8e8e8 !important;
	color: #000 !important;
}

.c-pagination > ul > li > span.is-active,
.c-pagination > ul > li > a.is-active {
	background: #e8e8e8;
	color: #000000;
}

.c-pagination__next, .c-pagination__prev {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}

.c-pagination__prev {
	margin-right: 0.25rem;
}

.c-pagination__next {
	margin-left: 0.25rem;
}

/**
 ゲージ
 */
.shop_image {
	position: relative;
}

.shop_condition {
	position: absolute;
	bottom: -44px;
	right: 0;
}

.shop_condition__title {
	color: #fff;
	margin-bottom: -88px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	font-size: 12px;
	letter-spacing: 2px;
}

.gauge-container {
	width: 120px;
	height: auto;
	display: block;
	padding: 10px;
}

.shop_condition__label {
	color: #fff;
	position: absolute;
	bottom: 61px;
	left: 50%;
	transform: translateX(-50%);
}

@media (max-width: 640px) {
	.shop_condition__label {
		font-size: 11px;
		bottom: 42px;
	}

	.gauge-container {
		width: 80px;
	}

	.shop_condition {
		bottom: -24px;
	}

	.shop_condition__title {
		font-size: 12px;
	}

	#contents.topics > #link_block.link_block > .link_btn {
		border-bottom: none;
		padding-top: 4px;
	}
	.link_block {
		border-bottom: 1px solid #89744d;
	}
	#slide {
		padding-top: 60px;
	}
	#contents.shops {
		padding-top: 72px;
	}
}
#contents.shop .block .detail .vip_block img {
	max-width: 100%;
}
.gauge-container > .gauge > .dial {
	stroke: #eee;
	stroke-width: 14;
	fill: rgba(0, 0, 0, 0);
}

.gauge-container > .gauge > .value {
	stroke: rgb(47, 227, 255);
	stroke-width: 14;
	fill: rgba(0, 0, 0, 0);
}

.gauge-container > .gauge > .value-text {
	fill: #fff;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 1em;
}
.gallery_def {
	text-align: center;
}

.slide_custom {
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
}
.slide_custom img {
	max-width: 1060px;
}
.home .slide_custom img{
	max-width: initial;
}
.home .slide_custom {
	max-width: initial;
}

#logo img {
	max-width: 100%;
}

#contents.topics .list_block .block .head .title,
#contents.homes #topics .topics_list > a .topics_details > .title {
	font-size: 16px;
}
#contents.topic .detail p {
	font-size: 14px;
}
#contents.topic .recent h2 {

}
#contents.topic .recent .position_r .head a {
	font-size: 13px;
}

.c-breadcrumb {
	margin-top: 32px;
	margin-bottom: -32px;
}
.c-breadcrumb span {
	letter-spacing: 2px;
	font-size: 12px;
}




.card-pane_line_image {
	margin-right: 24px;
	float: left;
}
.card-pane_line_image img {
	max-width: 130px;
	width: 100%;
}

.card-panel-line .card-panel_content_title {
	font-size: 22px;
	text-align: left;
	border-bottom: none;
}
.card-panel-line {
	margin-top: 40px;
}
.card-panel-title {
	background: #000;
	padding-top: 16px;
	padding-bottom: 16px;
	color: #fff;
	font-size: 28px;
	letter-spacing: 3px;
}
.card-panel-title {
	margin-bottom: 16px;
	background: #263147;
}
.card-panel-line .card-panel_content_info > ul {
	text-align: left;
}
.card-pane_line_content .card-panel_content_info > p {
	text-align: left;
}

.card-panel-line .card-panel_title {
	background-color: #01b902;
}
.card-panel-line .card-panel_content {
  border: 3px solid #01b902;
}
.card-panel-line .card-panel_title:after {
	border-top: 20px solid #01b902;
}


@media(max-width: 640px){
	.card-pane_line_image {
		margin-right: 24px;
		float: left;
	}
	#contents.homes section .card-pane_line_image img {
		max-width: 100px;
		width: 100%;
	}

	.card-panel-line .card-panel_content_title {
		font-size: 16px;
		text-align: left;
		border-bottom: none;
	}
	.card-panel-line {
		margin-top: 20px;
	}
	.card-panel-title {
		background: #000;
		padding-top: 12px;
		padding-bottom: 12px;
		color: #fff;
		font-size: 22px;
		letter-spacing: 1px;
	}
	.card-panel-title {
		margin-bottom: 16px;
		background: #263147;
	}
	.card-panel-line .card-panel_content_info > ul {
		text-align: left;
	}
	.card-pane_line_content .card-panel_content_info > p {
		text-align: left;
	}
	.card-panel-line .card-panel_content {
		padding-left: 16px;
		padding-right: 16px;
	}
	.card-panel-line .u-mbs p {
		font-size: 12px;
	}

	.card-panel-line .card-panel_title {
		background-color: #01b902;
		padding-left: 0;
		padding-right: 0;
	}
	.card-panel-line .card-panel_content {
	  border: 3px solid #01b902;
	}
	.card-panel-line .card-panel_title:after {
		border-top: 20px solid #01b902;
	}
	.card-panel-line .card-panel_content_info {
		display: flex;
	}
	.card-panel-line .card-panel_content_info .label {
		width: 60px;
	}

	.card-panel-line .card-panel_content_info > ul > li {
		font-size: 12px;
	}
	.card-panel-line .card-panel_content_info > ul > li > strong {
		font-size: 20px;
	}
	.card-panel-line .card-panel_content_info > ul:first-child {
		width: 100px;
	}
}

.card-panel-line .card-panel_content_info.is-line {
	display: block;
}
.card-line-buttons a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	background: #01b902;
	color: #fff;
	padding-top: 16px;
	padding-bottom: 16px;
	max-width: 400px;
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 20px;
}

@media(max-width: 640px){
	.card-line-buttons a {
		margin-left: 16px;
		margin-right: 16px;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.card-panel_content_info.is-flex ul {
		display: flex;
	}
	.card-panel_content_info.is-flex ul .label {
		width: 100%;
	}
	#system > div.card-panel.clearfix > div:nth-child(1) > div.card-panel_content > div.card-panel_content_info.is-flex > ul:nth-child(2) > li:nth-child(2) > span > b {
		display: block;
	}
	#contents.homes #shop .shop_lists .row .shop_list .shop_details {
		font-size: 11px;
	}
	.shop_condition__title {
		margin-bottom: -64px;
		font-size: 10px;
		letter-spacing: 1.1px;
	}
	#contents.homes #shop {
		padding-top: 0px;
	}
	.c-breadcrumb {
		margin-top: 82px;
		padding-left: 24px;
	}

}
#global_navi_wrpper #global_navi {
	max-width: 1120px
}

.card-line-buttons,
.card-panel-title {
	text-align: center;
}

.shop_details {
	font-size: 12px;
}
.c-lineat {
	margin-top: 40px;
}
@media (max-width: 640px) {
    .c-lineat {
        padding-left: 16px;
        padding-right: 16px;
    }
}
.c-lineat__title {
    background: #263147;
    color: #fff;
    text-align: center;
    font-size: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: bold;
    margin-bottom: 12px;
}
.c-lineat__items {
    display: flex;
    margin-left: -12px;
    margin-right: -12px;
}
@media (max-width: 640px) {
    .c-lineat__items {
        flex-wrap: wrap;
    }
}
.c-lineat__item {
    flex-basis: 33.33%;
    padding-left: 12px;
    padding-right: 12px;
}
@media (max-width: 640px) {
    .c-lineat__item {
        flex-basis: 100%;
    }
}
.c-lineat__item__title {
    position: relative;
    padding-top: 15px;
    padding-bottom: 24px;
}
.c-lineat__item__title span {
    text-align: center;
    display: block;
}
.c-lineat__item__title span:first-child {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    z-index: 11;
}
.c-lineat__item__title span:last-child {
    font-size: 40px;
    font-weight: bold;
    color: #e8e8e8;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 10;
    letter-spacing: 3px;
}
.c-lineat__item img {
    max-width: 100%;
}
.c-lineat__button {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 20px;
    margin-top: 40px;
}
.c-lineat__button a {
    background: #00B900;
    padding: 22px 80px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 2px;
}
@media (max-width: 640px) {
    .c-lineat__button a {
        font-size: 16px;
        padding: 16px 40px;
    }
}
.c-lineat-sub {
    background: #f1f3eb;
    padding: 24px 32px;
    margin-bottom: 60px;
}
@media (max-width: 640px) {
    .c-lineat-sub {
        font-size: 16px;
        padding: 16px;
        margin-left: 16px;
        margin-right: 16px;
    }
}
.c-lineat-sub__title {
    font-size: 16px;
    font-weight: bold;
}
.c-lineat-sub ul {
    margin-top: 16px;
}
.c-lineat-sub ul li {
    padding-left: 24px;
    margin-top: 4px;
    margin-bottom: 4px;
    position: relative;
}
@media (max-width: 640px) {
    .c-lineat-sub ul li {
        font-size: 12px;
        padding-left: 18px;
    }
}
.c-lineat-sub ul li:before {
    content: "●";
    position: absolute;
    left: 0;
    top: 1px;
}

.c-lineat {
	text-align: left;
}

.c-lineat-sub {
text-align: left;
}

@media (max-width: 640px) {
	.c-lineat__item__title {
		margin-top: 40px;
	}
.c-lineat__item__title br {
	display: none;
}
}

.c-footer-nav {
    text-align: center;
    margin-bottom: 24px;
    margin-top: 24px;
}
.c-footer-nav ul li {
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    line-height: 1;
}
@media (max-width: 640px) {
    .c-footer-nav ul li {
        display: block;
        padding-top: 12px;
        padding-bottom: 12px;
    }
}
.c-footer-nav ul li:last-child {
    border-left: 1px solid #000;
}
@media (max-width: 640px) {
    .c-footer-nav ul li:last-child {
        border: none;
    }
    .card-panel_content_info.is-flex > ul > li > span > i {
    	display: block;
    }
		.card-panel_content_info.is-happy {
			display: flex;
		}
		.card-panel_content_info.is-happy .label{
			width: auto;
			font-size: 14px;
			line-height: 1;
		}
		.card-panel_content_info > ul > li > span > b {
			font-size: 18px;
		}
		.card-panel_content_info > ul > li > span > i,
		.card-panel_content_info > ul > li > small {
			font-size: 13px;
		}
		.card-panel-md_content > ul > li:last-child > p > strong {
			font-size: 18px;
		}

}
.c-footer-nav ul li a {
    color: #000;
    text-decoration: none;
}

@media(min-width: 641px){
	#contents.homes #shop .shop_lists .row .shop_list {
		width: 252px;
	}
}


.card-panel_content_info.is-happy ul {
    min-height: 0 !important;
    margin-right: 0;
    margin-left: 0;
}
.card-panel_content_info.is-happy ul li {
    padding: 0;
    text-align: center;
}
@media (max-width: 640px) {
    .card-panel_content_info.is-happy ul li {
        text-align: left;
        margin-bottom: 8px;

    }
}
.card-panel_content_info.is-happy ul li .label {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.card-panel_content_info.is-happy ul li strong {
    font-size: 28px;
}
@media (max-width: 640px) {
    .card-panel_content_info.is-happy ul li strong {
        font-size: 18px;
        line-height: 1.5;
        padding-left: 8px;
    }
    .card-panel_content_info.is-happy ul li .label {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding-top: 6px;
    padding-bottom: 5px;
  }
  .shop_condition__title {
  	display: none;
  }
}
@media (max-width: 640px) {
	.message-balloon > strong {
		display: block;
		font-size: 13px;
		line-height: 1;
		margin-top: 6px;
	}
	.card-panel-title,
	.c-lineat__title {
		font-size: 18px;
	}
	.c-lineat__button a {
		font-size: 14px;
	}
	#contents.homes #shop .shop_lists .row .shop_list .shop_name {
    font-size: 15px;
    line-height: 1.7;
    height: auto;
	}
	#contents.homes #shop .shop_lists .row .shop_list .shop_details {
    font-size: 10px;
	}
	#contents.homes .bunen_img {
		margin-top: 48px;
	}
	#contents.homes {
		padding-bottom: 8px;
	}
	.home #footer {
		margin-top: 8px;
	}
	#contents.homes #topics .topics_list > a .topics_details > .date,
	#contents.topics .list_block .block .head .title, #contents.homes #topics .topics_list > a .topics_details > .title {
		font-size: 11px;
	}
}


.card-panel_content_labellg {
    font-size: 22px;
    background: #000;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.card-panel_item.is-second li {
    display: block;
    width: 100%;
    text-align: center;
}
.card-panel_item.is-second li span.label {
    width: 50%;
}

@media(min-width: 768px){
	#wrapper {
		min-width: 1220px;
		margin-left: auto;
		margin-right: auto;
	}
	.heading.is-xlg:after {
	margin-left: -12px;
}
}
#mw_wp_form_mw-wp-form-6 > form > div > ul:nth-child(2) > li:nth-child(5) > div > div > div {
	margin-left: auto;
	margin-right: auto;
}

#contents.menus h1.heading.is-xlg {
	border-bottom: none;
	margin-bottom: 24px;
}

.c-menu-children {
	display: none;
}
#global_navi_wrpper #global_navi > li:hover .c-menu-children {
    display: block;
}
#global_navi_wrpper #global_navi .c-menu-children {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 10000;
}
#global_navi_wrpper #global_navi .c-menu-children li {
    display: block;
    margin-bottom: 0;
    padding-bottom: 1px;
    background: #fff;
}
#global_navi_wrpper #global_navi .c-menu-children li:last-child {
    padding-bottom: 0;
}
#global_navi_wrpper #global_navi .c-menu-children li a {
    padding-top: 3px;
    background: #000;
    color: #fff;
    display: block;
    transition: all ease 0.2s;
}
#global_navi_wrpper #global_navi .c-menu-children li a:hover {
    opacity: 0.7;
}

.slidebar-menu__inner .c-menu-children li a {
    display: block;
    color: #fff;
    background: #000;
}
.slidebar-menu__inner .c-menu-children li a:before {
    color: #fff;
}

.c-footer-banners {
    display: flex;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    flex-wrap: wrap;
}
.c-footer-banners * {
    box-sizing: border-box;
}
.c-footer-banners img {
    max-width: 100%;
}
.c-footer-banners__item {
    max-width: 194px;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 6px;
    margin-bottom: 6px;
}
@media (max-width: 640px) {
    .c-footer-banners__item {
        max-width: calc(50% - 24px);
    }
}

.shop_list {
    position: relative;
}
.shop_list .shop_name {
    margin-top: 12px;
}
.shop_list .shop_condition {
    bottom: -34px;
}
@media (max-width: 640px) {
    .shop_list .shop_condition {
        bottom: -20px;
    }
}
.shop_subtext {
    background: #89744d;
    color: #fff;
    position: absolute;
    z-index: 100;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    font-size: 13px;
    padding-top: 3px;
    padding-bottom: 2px;
    top: 160px;
    left: 50%;
    transform: translateX(-50%);
}


.c-googlemap iframe {
	width: 100%;
	height: 435px;
	max-width: 738px;
}
.slide_custom {
	position: relative;
}
.single .shop_condition {
	z-index: 100000000;
  right: 20px;
  bottom: -40px;
}

@media (max-width: 640px) {
  .shop_subtext {
    font-size: 9px;
    top: calc(30vw - 7px);
  }
  .c-footer-banners {
  	padding-left: 20px;
  	padding-right: 20px;
    justify-content: space-between;
  }
  .c-footer-banners__item {
    max-width: calc(50% - 4px);
	}

	.c-googlemap iframe {
		width: 100%;
		height: 235px;
		max-width: 738px;
	}
	.single .shop_condition {
		z-index: 100000000;
    right: -2px;
    bottom: -33px;
	}

}

#contents.homes section h2.heading.is-xlg {
	border: none !important;
}

.c-shopsearch {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    display: flex;
    width: 100%;
}
.c-shopsearch__title {
    font-size: 18px;
    background: #000;
    color: #fff;
    padding: 24px 10px 6px;
    letter-spacing: 2px;
    width: 20%;
}
.c-shopsearch__pane {
    width: 80%;
    border: 1px solid #000;
    padding: 14px 16px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.c-shopsearch__pane__title {
    text-align: center;
}
.c-shopsearch__pane__content form {
    display: flex;
}
.c-shopsearch__pane__content form select {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 16px;
    max-width: 460px;
    width: 100%;
    border-radius: 4px 0 0 4px;
    -webkit-appearance: menulist;
}
.c-shopsearch__pane__content form button.c-button {
    background: #000;
    color: #fff;
    width: 210px;

}
.c-shopsearch__pane__content form #selfposition {
    padding: 10px 0 10px 32px;
    padding-right: 32px;
}

/*#contents.homes #shop .shop_lists .row  {
	margin-left: -12px;
	margin-right: -12px;
}
#contents.homes #shop .shop_lists .row .shop_list {
	margin-right: 12px;
	margin-left: 12px;
}
*/
.shop_list_met {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 11px;
    padding: 6px 24px;
}
.shop_list_met span {
    text-align: center;
    letter-spacing: 0.1em;
    font-size: 10px;
}
.shop_list_met span:first-child {
    display: inline-block;
    margin-right: 1px;
}

.c-shopsearch__pane__title {
	width: 20%;
}
.c-shopsearch__pane__content {
	width: 80%;
}
#selfposition .fa {
	display: inline-block;
	margin-right: 8px;
}
#selfposition .fa-spinner {
	display: none;
}

#selfposition.is-loading .fa {
	display: none;
}
#selfposition.is-loading .fa-spinner {
	display: inline-block;
}
@keyframes spiner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
#selfposition.is-loading .fa-spinner {
	animation: spiner infinite linear 2s;
}
@media(min-width: 640px){
	/*.shop_lists {
  text-align: left;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}*/
.shop_list {
	text-align: center;
}
.read_more {
	text-align: center;
}
}
#logo {
	border-bottom: none;
	font-size: inherit;
}
#contents h1.c-categorytitle{
	font-size: 16px;
}
@media(max-width: 640px){
	#slide {
		height: auto;
	}
	#slide + .l-section {
		margin-top: 40px;
	}
	.l-section ul.top-banner-list li.top-bnr {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media(min-width: 768px){
	#contents.homes #shop .shop_lists .row  {
		margin-left: -24px;
		margin-right: -24px;
	}
	#contents.homes #shop .shop_lists .row .shop_list {
		margin-right: 12px;
		margin-left: 12px;
	}
	body.home #contents.homes #shop {
		margin-top: 16px;
		padding-top: 16px;
	}
	body.home #contents.homes #slide {
		margin-bottom: 56px;
	}
}

@media(max-width: 640px) {
	#slide + .l-section {
		margin-top: 20px;
	}
	body.home #contents.homes #shop {
		margin-top: 0px;
		padding-top: 16px;
	}
	body.home #contents.homes #slide {
		margin-bottom: 24px;
	}
}


#global_navi_wrpper #global_navi .c-menu-children {
	min-width: 140px;
	transform: translateX(-35%);
}
